@font-face {
  font-family: "iconfont"; /* Project id 5100154 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5100154_u8sqw5ur41s.woff2?t=1767074811445') format('woff2'),
       url('//at.alicdn.com/t/c/font_5100154_u8sqw5ur41s.woff?t=1767074811445') format('woff'),
       url('//at.alicdn.com/t/c/font_5100154_u8sqw5ur41s.ttf?t=1767074811445') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shenfenzheng:before {
  content: "\e1122";
}

.icon-vpnVPNwangguan:before {
  content: "\e6453";
}

.icon-AIgongju:before {
  content: "\e8aa";
}

.icon-luntanzhongxin:before {
  content: "\e1313";
}

.icon-wangpan:before {
  content: "\e6e1";
}

.icon-shouye:before {
  content: "\e6885";
}

